
/* PLAN DU SITE */
/* RESUME DU SITE */
/* RESULTATS DE LA RECHERCHE */
h2 {
	margin: 0 20% 0 5%;
}
.corps ul {
	margin: 5px 5px 20px 25px;
}
.corps li {
	margin: 5px 5px 5px 25px;
}
.encart {
	margin: 5px 5px 5px 50px;
}
div.resume-intro-article
{
	margin: 5px;
	padding: 5px;
}
#nouvelle-recherche input {
	border: solid black 1pt;
}
#chapeau {
	margin: 3em 0 3em 15%;
}
#nouvelle-recherche {
	float: right;
	margin: 2em 10% 0 0;
}
